<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 RAB'be övgüler sun!
 RAB'be övgüler sun!
 RAB'be övgüler sun ey canım!
 İyiliklerinin hiçbirini unutma!
 Mezmurlar yüzüç iki. Unutma!</lyrics>
<author>Cathryn Hoard</author>
<title>RAB'be Övgüler Sun</title>
</song>